@media screen and (min-width:300px) and (max-width: 479px) {
	.element42 h2 {font-size:24px;}
	h3.element-title {font-size:24px;}
	.responsive-menu-toggle {top: 24px; left: 8px;}
	.ui-menu.ui-widget.ui-widget-content.ui-autocomplete {left: 0 !important; width: 100% !important;}
	.block-vergelijkeven-search-block {width: 100%; position: fixed; z-index: 10; top: 0; padding: 10px 10px 0 50px; background-color: #fff; left: 0; height: 65px; border-top: 2px solid #f2be22;}
	a.logo {background-image: url(/themes/custom/vergelijk/images/check.svg); background-size: 35px; background-position-x: center;}
	#block-headercheckout .col-sm-12 {width: 100%;}
	#block-headercheckout a.logo { background-image: url(/themes/custom/vergelijk/images/logo-vergelijkeven-20.svg); background-size: 200px;}
	#edit-shipping-information-shipments-0-shipping-method-0 .radio { margin-bottom: 25px;}
	.inlog a.top-search {display: block;}
	/* .col-sm-3:nth-child(1), .col-sm-3:nth-child(2), .col-sm-3:nth-child(3) {margin-bottom: 50px;} */
	.header .col-sm-4 {width: 35%;}
	.header .row .col-sm-4:nth-child(2) {padding:0; width: 10%;}
	.header .row .col-sm-4:nth-child(3) {padding: 0 25px 0 0; width: 60%;}
	.col-sm-9 {width: 100%;}
	.navbar-header {float:none;}
	.navbar-header .navbar-nav {float:none;}
	#user-login-form {display: flex; flex-direction: column; padding: 5vh 5vw 10vh;}
	#user-login-form .help-block {font-size: 11px;}
	span.atl {left: 0;}
	.block-vergelijkeven-spec-block .table-striped>tbody>tr {width: 100%; display: contents;}
	.block-vergelijkeven-spec-block .table-striped>tbody>tr>td {float: left; width: 60%;}
	.block-vergelijkeven-spec-block .table-striped>tbody>tr>td:nth-of-type(1) {padding-bottom: 0;}
	.block-vergelijkeven-spec-block .table-striped>tbody>tr>td:nth-of-type(2) {border-top:none; width: 40%;}
	.view-product-overview .col-left { width: 100%; float: none;display: flex; justify-content: center;}
	.view-product-overview .col-left .image, .view-product-overview .col-left .image a {width: 100%; display: flex; justify-content: center;}
	.view-product-overview .col-group {width: 100%;}
	.view-product-overview .col-mid {width: 100%;}
	.view-product-popular .col-sm-3 {border-right:none;height:auto;}
	.view-taxonomy-grid .view-content .group {width: 100%;}
	.view-taxonomy-grid .view-content .group-image {max-width: 50px;}
	.view-taxonomy-grid .view-content h3 {padding-left: 70px; font-size: 5vw; font-weight: 700;}
	.view-taxonomy-grid .view-content .group-content {padding-left: 70px; font-size: 4.2vw; line-height: 2;}
	.section35::before {border-bottom:none;}
	.promo-ps5 .element-image {margin-right: 0; width: 100%;}
	.promo-ps5 .element-image img {opacity: 0.4;}
	.promo-ps5 .element-body {top: 25vw; width: 80%;}
	.chap-prom {font-size: 5.5vw;}
	h1.promo {font-size: 10vw; text-align: left;}
	.section27 h1 {font-size: 7vw;text-align: left;}
	.vergelijkeven-subscribe-form label {width: auto; margin-right: 0;}
	.form-item-shipping-information-shipments-0-shipping-method-0 .description { flex-grow: 1;}
	.vergelijkeven-subscribe-form .form-type-textfield, .vergelijkeven-subscribe-form input.form-text {width: 100%;}
	.commerce-checkout-flow-multistep-default .layout-region-checkout-footer button {margin:0;}
	.bf-row a {font-size: 2.9vw;}
}
@media screen and (min-width:480px) and (max-width:767px) {
	.responsive-menu-toggle {top: 24px; left: 8px;}
	.block-vergelijkeven-search-block {width: 100%; position: fixed; z-index: 10; top: 0; padding: 10px 10px 0 50px; background-color: #fff; left: 0; height: 65px; border-top: 2px solid #f2be22;}
	a.logo { background-image: url(/themes/custom/vergelijk/images/check.svg); background-size: 35px; background-position-x: center;}
	#block-headercheckout .col-sm-12 {width: 100%;}
	#block-headercheckout a.logo { background-image: url(/themes/custom/vergelijk/images/logo-vergelijkeven-20.svg); background-size: 200px;}
	#edit-shipping-information-shipments-0-shipping-method-0 .radio { margin-bottom: 25px;}
	.inlog a.top-search {display: block;}
	.col-sm-3:nth-child(1), .col-sm-3:nth-child(2), .col-sm-3:nth-child(3) {margin-bottom: 50px;}
	.header .col-sm-4 {width: 33.333%;}
	.header .row .col-sm-4:nth-child(2) {padding:0;}
	.header .row .col-sm-4:nth-child(3) {padding: 0 25px 0 0;}
	.col-sm-9 {width: 100%;}
	.navbar-header {float:none;}
	.navbar-header .navbar-nav {float:none;}
	#user-login-form {display: flex; flex-direction: column; padding: 5vh 15vw 10vh;}
	#user-login-form .help-block {font-size: 11px;}
	span.atl {left: 0;}
	.block-vergelijkeven-spec-block .table-striped>tbody>tr {width: 100%; display: contents;}
	.block-vergelijkeven-spec-block .table-striped>tbody>tr>td {float: left; width: 60%;}
	.block-vergelijkeven-spec-block .table-striped>tbody>tr>td:nth-of-type(1) {padding-bottom: 0;}
	.block-vergelijkeven-spec-block .table-striped>tbody>tr>td:nth-of-type(2) {border-top:none; width: 40%;}
	.view-product-overview .col-left { width: 100%; float: none;display: flex; justify-content: center;}
	.view-product-overview .col-left .image, .view-product-overview .col-left .image a {width: 100%; display: flex; justify-content: center;}
	.view-product-overview .col-group {width: 100%;}
	.view-product-overview .col-mid {width: 100%;}
	.view-product-popular .col-sm-3 {border-right:none;height:auto;}
	.view-taxonomy-grid .view-content .group {width: 100%;}
	.view-taxonomy-grid .view-content h3 {padding-left: 120px;}
	.view-taxonomy-grid .view-content .group-content {padding-left: 120px;}
	.promo-ps5 .element-image {margin-right: 0; width: 100%;}
	.promo-ps5 .element-image img {opacity: 0.4;}
	.promo-ps5 .element-body {top: 25vw; width: 85%;}
	.chap-prom {font-size: 24px;}
	.section27 h1 {font-size: 5vw;text-align: left;}
	.element42 h2 {font-size: 28px;}
	h1.promo {font-size: 50px; text-align: left;}
	.vergelijkeven-subscribe-form label {width: auto; margin-right: 0;}
	.form-item-shipping-information-shipments-0-shipping-method-0 .description { flex-grow: 1;}
	.footer .col-sm-3 {width: 50%; float: left;}
	.commerce-checkout-flow-multistep-default .layout-region-checkout-footer button {margin:0;}
	.bf-row a {font-size: 2.4vw;}
}
@media screen and (min-width:768px) and (max-width:1023px) {
	a.close-search {display:none;}
	a.logo {background-image: url(/themes/custom/vergelijk/images/check.svg); background-size: 40px;}
	#block-headercheckout .col-sm-12 {width: 100%;}
	#block-headercheckout a.logo { background-image: url(/themes/custom/vergelijk/images/logo-vergelijkeven-20.svg); background-size: 200px;}
	#edit-shipping-information-shipments-0-shipping-method-0 .radio { margin-bottom: 25px;}
	.col-sm-3:nth-child(1), .col-sm-3:nth-child(2) {margin-bottom: 50px;}
	.col-sm-3 {width: 50%;}
	.bs-2col-stacked .col-sm-3 {width:100%;}
	.header .row .col-sm-4:nth-child(2) {padding:0;}
	.col-sm-9 {width: 100%;}
	.view-product-overview .col-mid {width: 100%;}
	.navbar-header {float:none;}
	.navbar-header .navbar-nav {float:none;}
	span.atl {left: 0;}
	.block-vergelijkeven-spec-block .table-striped>tbody>tr {width: 100%; display: contents;}
	.block-vergelijkeven-spec-block .table-striped>tbody>tr>td {float: left; width: 60%;}
	.block-vergelijkeven-spec-block .table-striped>tbody>tr>td:nth-of-type(1) {padding-bottom: 0;}
	.block-vergelijkeven-spec-block .table-striped>tbody>tr>td:nth-of-type(2) {border-top:none; width: 40%;}
	.promo-ps5 .element-body {top: 12.5vw; width: 85%;}
	.chap-prom {font-size: 2.4vw;}
	h1.promo {font-size: 5vw;}
	.form-item-shipping-information-shipments-0-shipping-method-0 .description { flex-grow: 1;}
	.footer .col-sm-3:nth-child(1), .footer .col-sm-3:nth-child(3) {padding-left: 8vw;}
	.bf-row a {font-size: 1.7vw;}
}
@media screen and (min-width:1024px) and (max-width:1279px) {
	a.close-search {display:none;}
	.col-sm-3:nth-child(1), .col-sm-3:nth-child(2) {margin-bottom: 50px;}
	.navbar-header {float:none;}
	span.atl {left: 0;}
	.promo-ps5 .element-body {top: 12.5vw;}
	.chap-prom {font-size: 2.4vw;}
	h1.promo {font-size: 5vw;}
	.footer .col-sm-3:nth-child(1), .footer .col-sm-3:nth-child(3) {padding-left: 8vw;}
	.bf-row a {font-size: 1.7vw;}
	h3.element-title {font-size: 1.6vw;}
}
@media screen and (min-width:1280px) and (max-width:1899px) {
	a.close-search {display:none;}
  .navbar-header {float:none;}
  .navbar-header .navbar-nav {float:none;}
  .promo-ps5 .element-body {top: 12.5vw;}
  .chap-prom {font-size: 2.4vw;}
  h1.promo {font-size: 5vw;}
  .bf-row a {font-size: 1.3vw;}
}
@media screen and (min-width:1900px) and (max-width: 2047px){
	a.close-search {display:none;}
  .navbar-header {float:none;}
  .navbar-header .navbar-nav {float:none;}
}
@media (min-width: 2048px) and (max-width: 3840px) {
	a.close-search {display:none;}
  .navbar-header {float:none;}
  .navbar-header .navbar-nav {float:none;}
}
